#navegador ul{
   list-style-type: none;
   text-align: center;

}
#navegador li{
   display: inline;
   text-align: center;
   margin: 0 0px 0 0;
   border-style: unset;
   background-color: #656262; 
}
#navegador li a {
    background-color: #F2F7F7;
    font-size: 1.5em;
    border-radius:5px;
    border-bottom: 1px solid #888;
    padding: 2px;
    text-align:center;
    text-decoration: none;
}
#navegador li a:hover{
   background-color: #333333;
   color: #ffffff;
}
#contenedor{
  
  overflow: hidden;
}
#navegador
{
  margin-right: 500px; 
  margin-left: 25%;  
}
a{
  text-decoration: none;
  color: blue;
}
#divdash
{
margin-left: 35%;
float: left;
text-align:justify;
}
#divwe
{
margin-left:380px;
float: left;
text-align:justify; 
}
#img
{
   height: 200px; 
   width: 200px;
   margin-left: 35%;
}
#margin
{
  margin-left: 43%;
}
#button
{
  margin-left: 300px;
}

#dive li
{
   display: inline;
   text-align: center;
   margin: 0 0px 0 0;
   border-style: unset;
   
}
#dive li p
{
   display: inline;
   text-align: center;
   margin: 0 0px 0 0;
   border-style: unset;
   text-decoration: none;
}
#dive
{
  margin-left: 33%;
}
#save
{

float: left;
text-align:justify; 
}
#start
{
margin-left: 0%;
float: left;
text-align:justify;
}
#button
{
    background-color: #099B07;
    font: bold;
    color: white;
}

#txt
{
  width: 300px; 
  height: 60px;
}
pre
{
  display: inline; 
  color: darkorange;
}
